Subject: psreq issues now addressed + going forward

From: Pekka Nikander <[email-masked]>
Date: Wed, 12 Mar 2003 12:04:25 +0200

Folks,

I have now tried to address the issues raised on the
psreq draft during the WG LC to the best I could.

The issues and their resolution can be found at
http://www.tml.hut.fi/~pnr/SEND/issues.html
A brief version is copied below.

Four of the issues were rejected:  2, 9, 21, and 24.

#2 was rejected since I didn't find anything specific
    in it that I could have edited into the document.
#9 was rejected since it was decided to keep solutions
    talk in the draft (at least for now).
#21 was rejected since it was clearly out of the scope
#24 was rejected by working group consensus

Two of the issues involved resolution that I an not
particularly happy with:  #1 and #11.  I will take
these explicitly up in the WG meeting.

The rest were resolved by adding text to clarify
the relevant section of the draft, or (in the case of
#17) removing text that did not contribute much value
and only created confusion.

The new draft is available at the interim web page at 
http://www.tml.hut.fi/~pnr/SEND/
I will send the draft to the repositories immediately
once draft updates are again accepted.

We have 10 minute slot for covering these at San
Francisco.  I am planning to use 3 minutes to describe
the process and the result, and the remaining 7 minutes
for the issues about solutions (issue#1) and the
t-word, "trust" (issue#11).  However, it would be better
if we could properly deal with them already on the list,
and save a few minutes for the initial solution draft.

Our intention is to deliver the draft to the IESG
immediately after the San Francisco meeting.

--Pekka Nikander

#   Status     Description of the issue
--------------------------------------------------------------------------
   1 Resolved   Should the document talk about solutions at all?
   2 Rejected   Clarify the scope of the work
   3 Added text Discuss the shortcomings of current key distribution
   4 Adopted    Clarify the issue about key distribution
   5 Added text Clarify L2 issues in Section 3.2
   6 Added text Clarify operator certification capability in 4.1.1
   7 Added text Should the document talk about solutions in 4.2.1?
   8 Added text Add reference to secure DHCP in Section 4.2.6
   9 Rejected   Remove mitigation approaches from 4.3.1
  10 Added text Clarify the meaning of '+' in Section 4.4.
  11 Resolved   Use the term "trust" more carefully
  12 Added text Clarify the corporate intranet vs. secure L2 reasoning
  13 Added text Clarify the role of parties in each trust model
  14 Added text Expand section 3.3 about ad hoc networks
  15 Adopted    Add flooding DoS as a separate threat category
  16 Added text Clarify when you learn bindings from Solicitions
  17 Del'd text Clarify the issue with subnet router anycast address
  18 Adopted    Recommend refusal of override bit?
  19 Adopted    Recommend that only /64 on-link prefixes are accepted
  20 Adopted    New subthreat: flooding host's routing table
  21 Rejected   Add a note about DDNS access controls
  22 Adopted    Add a note that small hop limits should not be accepted
  23 Moved->#2  Clarify wording about what the scope of SEND work
  24 Rejected   Replace the current 3 trust scenarios
  25 Added text Add descriptions for replay attacks
  26 Added text 4.1.3 Do not limit the number of addresses in DAD?

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------